Bug 537724 - Opening console failed.
Opening console failed.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-15 21:20 EST by nucleo
Modified: 2014-02-02 17:13 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.20.6-8.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-07 02:30:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nucleo 2009-11-15 21:20:36 EST
Description of problem:
After switching from graphical mode to cosole gpm daemon stops working.

Version-Release number of selected component (if applicable):
gpm-1.20.6-7.fc12.i686

How reproducible:
Every time.

Steps to Reproduce:
1. Install gpm with "su -c 'yum install gpm'"
2. Switch to 3 runlevel with "su -c 'telinit 3'" (gpm daemon starts and works fine in console)
3. Login as usual user (liveuser on LiveCD).
4. Run startx.
5. Logout from GNOME.

  
Actual results:
gpm daemon don't works, in /var/log/messages error message:
/usr/sbin/gpm: Opening console failed.


Expected results:
gpm daemon should work.

Additional info:
Comment 1 nucleo 2009-11-15 21:35:12 EST
Version gpm-1.20.6-4.fc12.i686 from koji works fine.
Comment 2 Fedora Update System 2009-11-19 08:42:58 EST
gpm-1.20.6-8.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gpm-1.20.6-8.fc12
Comment 3 Fedora Update System 2009-11-20 00:29:36 EST
gpm-1.20.6-8.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gpm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11818
Comment 4 Fedora Update System 2009-12-07 02:30:21 EST
gpm-1.20.6-8.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.